{
	"ord.json_data.cash_discount_due_date": "Fecha de vencimiento (descuento efectivo)",
	"ord.order_id": "Número de código",
	"ord.order_date": "Fecha de envío",
	"ord.json_data.payable_amount": "Cantidad adeudada",
	"ord.price_with_vat": "Suma adeudada",
	"ord.terms_of_payment_id": "Condiciones de Pago ID",
	"co.json_data.area": "Región",
	"co.company_id": "Identificación de la Empresa",
	"co.json_data.company_number": "Número de Empresa",
	"co.currency_id": "Moneda",
	"co.json_data.default_sales_person_id": "Predeterminado Representante ",
	"co.email": "Correo electrónico",
	"co.post_office": "Apartado de correos",
	"co.text_address": "Dirección (texto)",
	"co_type": "Tipo",
	"co.www": "Sitio Web",
	"cur.json_data.is_euro_currency": "moneda Euro",
	"ord.json_data.company_id": "Identificación de la Empresa",
	"ord.json_data.customer_project": "Proyecto del Cliente",
	"ord.json_data.freight_charges": "Gastos de Transporte",
	"ord.json_data.invoicing_address": "Dirección de Envío",
	"ord.json_data.invoicing_state": "Condición de facturación",
	"ord.json_data.mark": "Marca",
	"ord.order_address": "Dirección de Facturación",
	"ord.our_reference": "Referencia interna",
	"ord.company_id": "Identificación del Proveedor",
	"ord.term_of_delivery": "Condiciones de entrega",
	"ord.way_of_delivery": "Modo de envío",
	"ord.your_reference": "Código de referencia ",
	"ordc.account_id": "Número de cuenta",
	"ordc.json_data.cost_center": "Centro de costes",
	"ordc.json_data.customer_project": "Proyecto del cliente",
	"ordc.json_data.export_code": "Código de la exportación",
	"ordc.info": "Información",
	"ordc.json_data.new_code_date": "Fecha del código nuevo",
	"ordc.json_data.new_code_id": "Número del código nuevo",
	"ordc.json_data.project_id": "Número del proyecto",
	"ordc.order_code_id": "Número del código de la orden de compra",
	"ordc.json_data.target": "Objetivo",
	"ordc.json_data.target_group": "Grupo de Objetivo",
	"ordc.json_data.transfer_id": "Número de la orden de trabajo",
	"ordr.json_data.company_id": "Número de la empresa",
	"ordr.json_data.confirmation_state": "Estado de confirmación",
	"ordr.confirmed_delivery_date": "Fecha de envío confirmada",
	"ordr.delivery_amount": "Cantidad entregada",
	"ordr.discount_price": "Con descuento ",
	"ordr.discount_percent": "Descuento (%)",
	"ordr.json_data.first_confirmed_delivery_date": "Fecha de llegada",
	"ordr.json_data.material_stock_state": "Material de archivo Estado ??",
	"ordr.json_data.order_date": "Fecha de envío solicitada",
	"por_order_row": "Condición de facturación",
	"ordr.json_data.parcel_type": "Tipo de paquete",
	"ordr.json_data.partial_delivery_number": "Número de entrega",
	"ordr.unit_price": "Precio unitario",
	"ordr.json_data.price_confirmation": "confirmación de precio",
	"por_price_total": "Precio total",
	"ordr.product_id": "Número de producto",
	"ordr.production_lot": "Número de lote",
	"ordr.order_code_id": "Número del código de la orden de compra",
	"ordr.price_without_vat": "Precio de compra total ",
	"ordr.delivery_date": "Fecha de envío confirmada",
	"ordr.json_data.stock_position": "Suministro ??",
	"ordr.json_data.subcontract_sent_date": "Fecha de envío por subcontratistas",
	"ordr.json_data.company_product_code": "Código del material de receptor",
	"ordr.json_data.unit_total": "Total unitario",
	"ordr.vat_percent": "Impuesto de valor añadido (%)",
	"ordr.json_data.work_phase_number": "Número de la fase de trabajo",
	"pr.action_limit": "Límite de Acción unitario",
	"pr.cost_price": "Costo Precio Unitario",
	"pr.cost_price2": "Costo Precio Unitario 2",
	"pr.json_data.currency_id": "Moneda",
	"pr.json_data.default_sales_person_id": "Predeterminado representante",
	"pr.json_data.foreign_purch_pr__unit": "Precio de venta de moneda extranjera unitario",
	"pr.foreign_sales_order_code_id": "Código de la orden de venta extranjera",
	"pr.json_data.gross_weight": "Peso Bruto",
	"pr.json_data.last_stock_event_date": "Fecha del Último Evento Stock",
	"pr.minimum_order_amount": "Cantidad de Compra Mínima Unitaria",
	"pr_min_purchase_amt__unit2": "Cantidad de Compra Mínima Unitaria 2",
	"pr.json_data.net_weight": "Peso Neto",
	"pr.json_data.order_forecast_days": "Días de Pronóstico de Envío",
	"pr.json_data.price_change_date": "Fecha del cambio de precio",
	"pr.profit_multiplier": "Multiplicador de beneficios ",
	"pr.purchase_multiplier": "Multiplicador de compra",
	"pr.purchase_order_code_id": "Código de la orden de compra",
	"pr.purchase_price": "Precio de Compra unitario",
	"pr.purchase_price2": "Precio de Compra unitario 2",
	"pr_purchase_price_change_dat": "Fecha del cambio de precio de venta ",
	"pr.sales_order_code_id": "Código de la orden de venta ",
	"pr.sales_price": "Precio de Venta Unitario",
	"pr.sales_price2": "Precio de Venta Unitario 2",
	"pr.stock_balance": "Saldo de stock unitary ?",
	"supe_customer_project": "Proyecto del Cliente",
	"supe_info": "Información",
	"supe_position": "Puesto",
	"supe_transfer_id": "Identificación de Transferencia",
	"supe_www": "Sitio Web",
	"pro.production_order_id": "Número de la orden de trabajo"
}
